version: 0.2.33
files:
  - url: Avatara-Meridian-Setup-0.2.33.exe
    sha512: MuWFqDpxnJ2IvIUJrKaaaT5d7mftOfXygxXDbbOmKiHWIXDLRIRPvy0V2TKLF3UCVi/B6nbMKYXgfPpKQ41ASA==
    size: 113931866
path: Avatara-Meridian-Setup-0.2.33.exe
sha512: MuWFqDpxnJ2IvIUJrKaaaT5d7mftOfXygxXDbbOmKiHWIXDLRIRPvy0V2TKLF3UCVi/B6nbMKYXgfPpKQ41ASA==
releaseDate: '2026-07-29T12:10:34.502Z'
